#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gsasl
version:              0.3.7
visibility:           public
id:                   gsasl-0.3.7-5c31JtcEOqT3PhJb7AZjBP
key:                  gsasl-0.3.7-5c31JtcEOqT3PhJb7AZjBP
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:               John Millikin <john@john-millikin.com>
stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/gsasl-haskell
synopsis:             Bindings for GNU libgsasl
category:             Network
abi:                  3aa81cecdb8f818ec9827867b704c2e0
exposed:              True
exposed-modules:      Network.Protocol.SASL.GNU
import-dirs:          /usr/lib/ghc-8.10.4/site-local/gsasl-0.3.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/gsasl-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/gsasl-0.3.7
hs-libraries:         HSgsasl-0.3.7-5c31JtcEOqT3PhJb7AZjBP
extra-libraries:      gsasl
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gsasl/html/gsasl.haddock
haddock-html:         /usr/share/doc/haskell-gsasl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

